header{
  background: #B22222;
}
.caixa{
  position: relative;
  width: 940px;
  margin:0 auto;
}

nav{
     position: absolute;
     top: 100px;
     right: 0;

}
nav li{
  display: inline;
  margin: 0 0 0 15px;

}
.h2{
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
  margin: 15px 0 25px 0;
  color: Red;
}
.enviar:hover{
  background: rgb(93,0,0);
background: linear-gradient(90deg, rgba(93,0,0,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
}
#baba{
  width: 250px;
  display: inline-block;

}
#bayonetta{
  width: 500px;
}
nav a{
  text-transform: uppercase;
  color: #0000CD;
}
main{
  width: 940px;
  margin: 0 auto;
}
form{
  margin: 40px 0;
}
.input-padrao{
  display: block;
  margin: 0 0 20px;
  padding: 10px 25px;
  width: 50%;
}
form label, form legend {
  display: block;
  font-size: 20px;
  margin: 0 0 10px;
}

.input-padrao {
  display: block;
  margin: 0 0 20px;
  padding: 10px 20px;
  width: 50%;
}

.checkbox {
  margin: 20px 0;

}
.enviar{
  width: 510px;
  padding: 15px 0;
  background: #DC143C;
  color: white;
  font-weight: bold;
  font-size: 18px;
  border: none;
  border-radius: 5px;
  transition: 1s all;
  cursor: pointer;
}
table{
  margin: 20px 0 40px;
}
thead{
  background: red;
  color: white;
  font-weight: bold;

}
td, th{
  border: 1px solid black;
  padding: 8px 15px;
}
footer {
  text-align: center;
  background: url("baba.jpg");
  padding: 40px 0;
}
.copyright{
  color: black;
  font-size: 20px;
  margin: 20px 0 0;
}
.og{
  background-image: url(cereza.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
